let
  theme = import ./everforest;
  colors = {
    undefined = "#ff00ff";
    fg1 = "#ffffff";
  };
in
{
  css = lib: lib.strings.concatStringsSep "\n" (lib.attrValues (lib.mapAttrs (k: v: "  --${k}: ${v};") theme.colors));
}
// theme // { colors = theme.colors // colors; }
// { wallpaper = ../wallpapers/${theme.wallpaper}; }
